{
	"201001622_0": "「ちッ……どうも上手くいかねーなぁ……」",
	"201001622_1": "「デス……」",
	"201001622_2": "「動きは悪くないのだけれど、どうも連携が取れていないわね」",
	"201001622_3": "「互いが互いを気にしすぎていて、\\n　戦いに集中しきれていなかったように見えたな」",
	"201001622_4": "「２人とも優しいから、\\n　どうしても相手をフォローしようと意識しちゃうんですよね」",
	"201001622_5": "「バ、バカッ<speed=0.5>！</speed>　優しいとかそんなんじゃねーッ<speed=0.5>！</speed>\\n　あたしは、先輩として後輩を気にしてただけだッ！」",
	"201001622_6": "「うう、なんとなく感覚がズレるデス……。\\n　調とならいつでも完璧なのに……」",
	"201001622_7": "「決して悪いスコアではないんだけれど、\\n　もう少しハイスコアを目指せるはず」",
	"201001622_8": "「だったら、どうすればいいデスか？」",
	"201001622_9": "「あなたたちは、もっとお互いのことを知ったほうが良いわ」",
	"201001622_10": "「わたしと立花、それに雪音、お前だって。\\n　互いを知ることで息が合うようになっただろう？」",
	"201001622_11": "「わたしと切ちゃんのコンビは、互いのことを良く知ってる\\n　から。だから、２人もお互いのことを良く知れば……」",
	"201001622_12": "「相手の事を知るって言ったってな……」",
	"201001622_13": "「結構一緒にいることは多いから、\\n　知らない仲ではないと思うデス……」",
	"201001622_14": "「そうだッ！　それなら、２人で音楽とかやってみるのは\\n　どうかな？　音楽院の学生なんだしッ！」",
	"201001622_15": "「音楽か……確かに互いを知るには良いかもしれねーな」",
	"201001622_16": "「アタシも賛成デースッ！\\n　どうせならカッコいいのが良いデスね」",
	"201001622_17": "「よし、帰ったらやってみるかッ！」",
	"201001622_18": "「了解デースッ！」",
	"201001622_19": "「く～ッ<speed=0.5>！</speed>\\n　やっぱり６弦から迸る感情の響きはたまらねぇ……ッ！」",
	"201001622_20": "「激しく心をかき乱されるデースッ<speed=0.5>！</speed>　……ところで、\\n　借りてきたは良いデスが……ギター、弾けるデスか？」",
	"201001622_21": "「あ？　お前はどうなんだよ？」",
	"201001622_22": "「それはもちろん……」",
	"201001622_23": "「弾けるわけないデスッ！」",
	"201001622_24": "「だよなぁ。弾けたら自分でギターくらい持ってるよな」",
	"201001622_25": "「カッコだけじゃないデスか～」",
	"201001622_26": "「おうッ！　カッコだけで結構ッ！」　",
	"201001622_27": "「おお、ロックデス……」",
	"201001622_28": "「……こういうのもロックって言うのか？　ま、いいや。\\n　それよか、せっかくだから練習するぞッ！」",
	"201001622_29": "「そうなると思って、\\n　初心者用の教本も貸してもらったデースッ！」",
	"201001622_30": "「へッ！　分かってるじゃねーかッ！　こりゃもう、\\n　シミュレータのコンビ練でも十分やれるんじゃないか？」",
	"201001622_31": "「いいえ、まだまだデス……ッ！\\n　ここでふたりのギグを完成させないことには……ッ！」",
	"201001622_32": "「熱いじゃねーかッ！　ロックだなッ！　――よしッ<speed=0.5>！</speed>\\n　何か一曲でも弾けるようになってやろうじゃねぇかッ！」",
	"201001622_33": "「先ずは基本フォームと握りから……む、意外と難しいな。\\n　指番号……なるほど、弦と対応してるのか」",
	"201001622_34": "「プロは簡単にやってのけるデスが、\\n　この動きを高速でとなると難しそうデス……」",
	"201001622_35": "「へこたれんなッ<speed=0.5>！</speed>\\n　始めたばかりで上手くいくはずないだろッ！」",
	"201001622_36": "「そうデスッ！　最初は失敗はつきものデスッ！\\n　がんばってコードを覚えるデスッ！」",
	"201001622_37": "「へへ、その意気だッ<speed=0.5>！</speed>\\n　よし、試しに一緒に弾いてみるぞッ！」",
	"201001622_38": "「いくデスよ……せーのッ！」",
	"201001622_39": "「おおッ！　すごく良い感じだったデスッ！」",
	"201001622_40": "「この調子で、シークレットギグを成功させるぞッ！」",
	"201001622_41": "「お供するデースッ！」"
}